In Progress

Drupal context module theme compatibility

Make a rockettheme template compatible with the context module.

Drupal [url removed, login to view]

context 6.x

The job focuses on the MYTEMPLATE_blocks function in the [url removed, login to view] file. The function already exists (provided with the template i use)so you have to upgrade it.

Skills: CSS, Drupal, HTML, PHP

See more: job module, context module rockettheme, drupal context module, drupal context module theme, css drupal, context , module drupal, php module function, css module, theme file, php job module, php file exists, php css compatibility, use css drupal, rockettheme upgrade, upgrade theme, use drupal file module, job theme template, drupal php function, php function drupal, theme compatible, rockettheme compatibility, compatibility rockettheme, upgrade drupal, rockettheme template drupal

About the Employer:
( 6 reviews ) geneva, Switzerland

Project ID: #1136440

Awarded to:

morff

I'm skilled webdeveloper with strong knowledge of Drupal, and i will gladly help you resolve this issue. Please feel free to ask me any question or to send me more information via PM, thanks.

$50 USD in 1 day
(128 Reviews)
6.2

2 freelancers are bidding on average $115 for this job

schnhood

Please check my PM.

$180 USD in 3 days
(0 Reviews)
0.0